1. News
  2. Technology
  3. Fluent Bit vulnerability threatens almost all popular cloud platforms

Fluent Bit vulnerability threatens almost all popular cloud platforms

featured
Share

Share This Post

or copy the link



Cybersecurity researchers from Tenable discovered a critical vulnerability in Fluent Bit which allows malicious actors to run denial-of-service attacks, or execute bad code, remotely.

Fluent Bit is a logging and metrics solution for Windows, macOS, and Linux, and embedded in all the major Kubernetes distributions, including Amazon AWS, Google GCP, and Microsoft Azure, BleepingComputer reports.



Source link

0
joy
Joy
0
cong_
Cong.
0
loved
Loved
0
surprised
Surprised
0
unliked
Unliked
0
mad
Mad
Fluent Bit vulnerability threatens almost all popular cloud platforms

Your email address will not be published. Required fields are marked *

Login

To enjoy 9News privileges, log in or create an account now, and it's completely free!

Follow Us